/** Shopify CDN: Minification failed

Line 52:0 Expected "}" to go with "{"

**/
.cat-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.cat-item {
  width: calc(33.333% - 20px); /* Adjust for gap */
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  padding: 20px;
  text-align: center;
}

.cat-item img {
  display: block;
  width: 100%;
  height: auto;
}

.book-now-meet-cats-button {
    display: block;
    background-color: #2b4615;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    margin: 20px auto 0 auto;
    text-align: center;
    max-width: 230px;
  }
  .book-now-meet-cats-button:hover {
            background-color: #3c6422; /* Slightly lighter green on hover */
            color: white;
        }

@media (max-width:767px){
  .cat-item {
  width: calc(50% - 20px); /* Adjust for gap */
}}
@media (max-width:480px){
  .cat-item {
  width: calc(100% - 20px); /* Adjust for gap */
}

